@charset "iso-8859-2";
/* CSS Document */

/* start board table */

table.board {
    width: 950px;
    border-collapse: collapse;
    padding: 0;
    margin: 0 0 25px 0;
    clear: both;
	font-size: 11px;
}

table#trophies {
    width: 690px;
    border-collapse: collapse;
    padding: 0;
    margin: 12px 0 25px 0;
    clear: both;
    font-size: 11px;
}

table.board td, table#trophies td {
    text-align: center;
    padding: 7px 0 8px 0px;
    margin: 0;
}

table.board td.first {
	background: url('./../images/bg_board_full.png') no-repeat 10px 12px;
    width: 648px;
    padding: 9px 0 10px 35px;
    text-align: left;
}

table.board td.first a {
	font-size: 12px;
	margin: 0 0 0 -1px;
	padding: 0;
	color: #fb3500;
}

table.board td.first a:hover {
	color: #000;
}

table.board td.forum_first {
    width: 500px;
    padding: 6px 0 7px 15px;
    text-align: left;
}

table.board td.topic_first {
    width: 100px;
    padding: 6px 0 7px 0px;
    margin: 0;
    vertical-align: top;
}

table#trophies td.topic_first {
    width: 70px;
    padding: 6px 0 7px 0px;
    margin: 0;
    vertical-align: top;
}

table.board td.topic_first img {
    padding: 4px;
    border: 1px solid #c5c5c5;
}

table.board td.topic_text {
    width: 680px;
    padding: 6px 15px 7px 15px;
    text-align: justify;
    vertical-align: top;
	font-size: 12px;
}

table#trophies td.trophy_text {
    width: 460px;
    padding: 6px 10px 7px 15px;
    text-align: left;
    vertical-align: top;
}

table.board td.lastpost {
    color: #696969;
    font-size: 10px;
    width: 160px;
}

table.board td.lastpost a, table.board td.topic_author a {
    font-weight: bold;
    font-size: 10px;
}

table.board td.first a, table.board td.forum_first a {
    font-weight: bold;
    display: block;
}

table.board td.bi {
    padding: 3px 2px 0 2px;
}

table.board th, table#trophies th {
    color: #000;
    padding: 7px 0 8px 0;
    background-color: #dadada;
    border-left: 1px solid #fff;
    margin: 0 0 1px 0;
    text-align: center;
}

table#trophies tr.even td {
	background-color: #f6f6f6;
    border-left: 1px solid #fff;
}

table.board tr.even td {
    background-color: #f6f6f6;
    border-left: 1px solid #fff;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}

.signature {
    margin: 10px 10px 0 0;
    padding: 5px 0 0 0;
    font-size: 10px;
    color: #555555;
    clear: both;
}

table.board tr.uneven td  {
    border-bottom: 1px solid #fff;
    line-height: 20px;
}

table.board tr.uneven td .signature  {
    border-top: 1px solid #e9e9e9;
}

table.board tr.even td {
    border-bottom: 1px solid #fff;
    line-height: 20px;
}

table.board tr.even td .signature, table.ranking tr.even td .signature {
    border-top: 1px solid #fff;
}

ul.forum-links {
    clear: both;
    display: block;
    list-style: none;
    margin: 0 0 5px 0;
   /*padding: 0 0 10px 0;*/
}

ul.forum-links li {
    display: block;
    float: left;
    padding: 0px 0 10px 17px;
    margin: 8px 10px 10px 0;
}

ul.forum-links li a {
    padding: 2px 13px 11px 13px;
    color: #000;
    font-size: 10px;
    margin: 10px 0 2px 0;
    font-weight: bold;
    width: 65px;
}

#forum-news {
    width: 659px;
    height: 110px;
    background: url('./../images/bg_forum_news.jpg') top left no-repeat;
}

ul.forum-news {
    width: 625px;
    margin: 0px 0 0px 19px;
    list-style: none;
    padding: 5px 0 0 0;
}

ul.forum-news li {
    border-bottom: 1px solid #162b42;
    display: block;
    padding: 4px 0 6px 0px;
}

ul.forum-news li.last {
    border-bottom: none;
}

ul.forum-news li a {
    display: block;
    position: relative;
    color: #779fca;
}

ul.forum-news li a:hover {
    text-decoration: none;
    color: #a6a6a5;
}

ul.forum-news li em {
    position: absolute;
    right: 0px;
    color: #38526d;
    font-style: normal;
}

ul#board_breadcrumb {
    list-style: none;
    border: 1px solid #e8e8e8;
    padding: 4px 0 4px 10px;
    font-size: 11px;
    margin: 10px 0 0 0;
}

ul#board_breadcrumb li {
    display: inline;
    background: url('./../images/bg_square.gif') no-repeat 0 3px;
    padding: 0 10px 0 17px;
}

ul#board_breadcrumb li a {
    color: #779fca;
}

#board_title {
    color: #FB3500;
    margin: 10px 0 0 0;
    text-align: left; /* rafal */ 
}

section#left-content h2#board_answer_title{
    text-transform: none;
}
.bc a {
    color: #000;
    padding: 0 10px 10px 16px;
}
table.board a.board_category_item, table.board a.board_topic_item {
    float:left;
}
._board_post_container {
    background: url('./../images/board/bg_post_top.gif') top left no-repeat;
    clear: both;
    margin: 0 0 10px 0;
}

._board_post_container_btm {
    padding: 0 0 10px 0;
    background: url('./../images/board/bg_post_bottom.gif') bottom left no-repeat;
}

._board_post_author {
    width: 157px;
    float: left;
    margin: 4px 2px 0px 4px;
    text-align: center;
}

._board_post_author span {
    display: block;
    font-weight: bold;
    font-size: 10px;
    margin: 3px 0 22px 0;
}

._board_post_author span a {
    color: #000;
}

._board_post_author_avatar img {
    background-color: #FFF;
    padding: 4px;
    border: 1px solid #c5c5c5;
}

._board_post_content {
    width: 813px;
    float: left;
    margin: 4px 4px 0 0;
}

ul._board_post_info {
    list-style: none;
    font-size: 10px;
    padding: 3px 0 3px 8px;
    height: 20px;
}

ul._board_post_info li {
    display: block;
    float: left;
}

li._post_info_first {
    background: url('./../images/board/icon_topic_latest.gif') no-repeat 0 4px;
    padding: 0 0 0 22px;
    width: 655px;
}

li._post_info_second {
    text-align: right;
    width: 100px;
}

li._post_info_second a {
    color: #FFF;
}

._board_post_text {
    padding: 10px 29px 0 18px;
    text-align: justify;
    font-size: 12px;
    line-height: 16px;
}

._board_post_signature {
    font-size: 11px;
    color: #ababab;
    border-top: 1px solid #FFF;
    margin: 10px 0 0 0;
    padding: 3px 0 0 0;
}

._board_to_top {
    padding: 0 0 10px 10px;
}

.insygniaright {
    float: right;
    padding: 0 10px 10px 10px;
}

.pedia_topic {
	width: 400px;
	font-weight: bold;
}

.pedia_author {
	font-size: 11px;
}

.gameboard-topic {
	font-size: 12px;
	line-height: 16px;
}

form#contributeform .helpline {
    margin: 0 0 0 105px;
    width: 400px; 
    border: 0px; 
    padding: 0px;
    color: #d4d4d4;
    font-size: 11px;
    border: none !important;
}

form#contributeform input.ed_button {
	width: 40px;
	padding: 4px 0 5px 0px;
	border: 1px solid #d5d2ca;
	background-color: #fff;
	font-size: 12px;
	float: left;
	margin: 5px 3px 0 0;
}

form#contributeform input#ed_close {
	width: 80px;
}

blockquote {
    background: url('./../images/bg_quote.png') top left no-repeat;
    color: #4b5b6b;
    padding: 0 0 0 45px;
}

li.board_new_topic, #board_add_category_form input.submit{
    background: #FC3400;
    padding: 10px !important;  
}
#board_add_category_form input#news-title {
    border: 3px solid #EAE9E6;
} 
li.board_new_topic a, #board_add_category_form input.submit{
    font: 11px/1.3em Georgia, Tahoma, Verdana, sans-serif !important;
    color: white !important;
}

.board_delete_content input.submit, .board_edit_content input.submit{
    font: 11px/1.3em Georgia, Tahoma, Verdana, sans-serif !important;
    color: white !important;
    background: #FC3400;
    padding: 3px !important;  
    margin: 0 5px; 
}
.board_delete_content input.submit:hover, 
.board_edit_content input.submit:hover, 
#board_add_category_form input.submit:hover,
ul.forum-links li a:hover{
    cursor: pointer;
    color: black !important;
    
}

.board_delete_content,.board_edit_content {
    float: left;
}

#board_add_category_form {
    margin-bottom: 10px;
}
/*#board_add_category_form*/ 
